Error

two or more packages specified (fcitx-libs libsane-extras)